[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=QuiteRSS Portable
AppID=QuiteRSSPortable
Publisher=QuiteRSS Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/quiterss-portable
Donate=https://quiterss.org/en/donations
Category=Internet
Description=RSS Reader
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.19.4.0
DisplayVersion=0.19.4

[Control]
Icons=1
Start=QuiteRSSPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\QuiteRSS\QuiteRSS.exe
